Subject: Re: bug#55930: 29.0.50; Removing some items from Emacs FAQ for MS Windows

From: Eli Zaretskii <[email-masked]>
Date: Mon, 13 Jun 2022 16:01:56 +0300

> From: Arash Esbati <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 13 Jun 2022 14:39:35 +0200
> 
> > First, I think MinGW64 should nowadays be the main reference, and
> > mingw.org's MinGW just the second choice, specifically for 32-bit
> > builds targeting old Windows versions (which MinGW64 and MSYS2 no
> > longer support).
> 
> Thanks for your comments.  I presume you mean to make this change
> through the entire FAQ, right?  Starting with
> 
>   1.2 Which versions of Windows are supported?
> 
> and not only in
> 
>   11 Other useful ports
> 
> ?

Yes.

> > This is IMO too detailed for no good reason.  We don't need to "sell"
> > MinGW64.  I think we should make it shorter, in the same style as the
> > MinGW/MSYS section.
> 
> I don't have any MinGW64/MSYS2 shares ;-)  I just wanted to cover the
> aspect that many precompiled binaries of programs are available from
> this project.  Maybe I put that note somewhere else.

It's okay to say that many precompiled binaries are available there, I
just don't see a need to affirm that with examples, not in a FAQ.